{
  "manifest_version": 3,
  "name": "PlOszukiwacz's Startpage",
  "version": "1.0.0",
  "description": "A col browser startpage.",
  "author": "PlOszukiwacz",
  "homepage_url": "https://github.com/PlOszukiwaczDEV/StartPage",
  "permissions": ["storage"],
  "chrome_url_overrides": {
    "newtab": "startpage/index.html"
  },
  "web_accessible_resources": [{
    "resources": [
      "startpage/*",
      "startpage/fontawesome/*",
      "startpage/fontawesome/webfonts/*",
      "fonts/*",
      "backgrounds/*"
    ],
    "matches": ["<all_urls>"]
  }],
  "content_security_policy": {
    "extension_pages": "script-src 'self' 'wasm-unsafe-eval'; object-src 'self'"
  },
  "icons": {
    "16": "icons/icon16.png",
    "48": "icons/icon48.png",
    "128": "icons/icon128.png"
  }
}